Subject: [os2genau_digest] No. 457
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 30 Sep 2002 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 29 September 2002
 Number  457
**************************************************

Subjects for today
 
1  [os2genau] Avision report.txt : Gavin Miller" <drumextreme at impulse dot net dot au>
2  Re: [os2genau] Avision Scanner & Sane : Gavin Miller" <drumextreme at impulse dot net dot au>
3  Re: [os2genau] Avision report.txt : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re: [os2genau] Avision Scanner & Sane : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 28 Sep 2002 10:33:11 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  [os2genau] Avision report.txt

Hi Ed,

I made the nessecary changes to the scan and scantest cmd files and here's the 
results.  If the attatchment is removed, could I send it to you off list?

Cheers
G

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 28 Sep 2002 10:10:42 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] Avision Scanner & Sane

Hi Ed,

>Does the Aver scanner have any sort or SCSI termination switch and is it turned on ? (it
>should be, being the only device on the SCSI chain).
>
>Ed.
>
Not that I can see.  There is a small pot ( the type you need a screwdriver to adjust) on 
the back but since the scanner was given to me with no docs or software I have no idea 
what it's for.  I can guess its for lamp brightness????

Sorry for my rant last time and thanks for the scan files.  I'll have a play.

Cheers
G

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 29 Sep 2002 13:54:13 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Avision report.txt

Yes please send off-list as the listserve detaches attachments.

Ed.

Gavin Miller wrote:
> 
> Hi Ed,
> 
> I made the nessecary changes to the scan and scantest cmd files and here's the
> results.  If the attatchment is removed, could I send it to you off list?
> 
> Cheers
> G
> 
> [attachments have been removed]

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 29 Sep 2002 13:57:06 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Avision Scanner & Sane

the screwdriver turnable switch (if its a switch rather than a
linear control) probably selects the SCSI ID for the device. Most
likely is that termination is permanently on - there's only one SCSI
data socket on the scanner isn't there ? If there's two, it can go
in a "daisy chain" od devices and we'll have to check termination
settings somehow.

Ed.

Gavin Miller wrote:
> 
> Hi Ed,
> 
> >Does the Aver scanner have any sort or SCSI termination switch and is it turned on ? (it
> >should be, being the only device on the SCSI chain).
> >
> >Ed.
> >
> Not that I can see.  There is a small pot ( the type you need a screwdriver to adjust) on
> the back but since the scanner was given to me with no docs or software I have no idea
> what it's for.  I can guess its for lamp brightness????
> 
> Sorry for my rant last time and thanks for the scan files.  I'll have a play.
> 
> Cheers
> G
> 

>  

----------------------------------------------------------------------------------